regex_filter.hpp File Reference
`#include <regex>`
`#include <string>`
`#include <osmium/tags/filter.hpp>`
Include dependency graph for regex_filter.hpp:

Go to the source code of this file.

## Classes

struct | osmium::tags::match_value< std::regex >

## Namespaces

| osmium
| Namespace for everything in the Osmium library.
| osmium::tags
| Code related to working with OSM tags.

## Typedefs

typedef Filter< std::string, std::regex > | osmium::tags::RegexFilter